Subject: [Thuban-list] Historic Iceland maps

From: Jan-Oliver Wagner <[email-masked]>
Date: Wed, 10 May 2006 21:51:28 +0200

Hi,

I just have been made aware of these historic iceland maps:
http://kort.bok.hi.is/kort.php?a=gm&id=12

I already sent an email asking about the legal status of the maps.

Would be cool to georeference these and add the to the default 
data set :-)

Best

	Jan
-- 
Jan-Oliver Wagner: www.intevation.de/~jan  | GISpatcher: www.gispatcher.de
Kolab Konsortium : www.kolab-konsortium.de | Thuban    : thuban.intevation.org
Intevation GmbH  : www.intevation.de       | Kolab     : www.kolab.org
FreeGIS          : www.freegis.org         | GAV       : www.grass-verein.de